<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
  </registry>
</customization>